const cc = require('cryptocompare')
cc.setApiKey(process.env.CRYPTO_COMPARE_API_KEY);

const getRates = async (rateList) => {
    try {
        return cc.price('USD', rateList)
    }
    catch (error) {
        console.log(error);
    }
}

module.exports = {
    getRates
}